{% extends "base.html.twig" %}

{% block body %}
    <div class="row">
        <div class="col">
            <ul>
                {% for cd in cds %}
                    <li>
                        {{ cd.name }}
                        {% if cd.songs is not empty %}
                            <ul>
                                {% for song in cd.songs %}
                                    <li>song.name</li>
                                {% endfor %}
                            </ul>
                        {% endif %}
                    </li>
                {% endfor %}
            </ul>
        </div>
    </div>
{% endblock %}
